 /* obecne */

body {
	border: 0;
	margin: 0;
	padding: 15px 0 15px 0;
	background: #bbb;
	color: #222;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-align: center;
	font-size: 77%;
}
a, a li {
	text-decoration:none;
	color: #222;
	font-size: 100%;
}
a:link {
	text-decoration:underline;
	color: #222;
}
a:visited {
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
	color: #FF6633;
}
a:active {
	text-decoration:none;
	color: #FF6633;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
a img { color: #fff; }
@media all {      
	a img { color: inherit;
	border: none;
}
} 
ul, ol	{
	margin: 0;
	border: 0;
        padding: 0 0 0 10px;
	text-align: left;
	}
ul li 	{
	margin: 0 0 0 15px;
	border: 0;
	color: #aaa;
	list-style-position: outside;
	list-style-type: square;
	font-weight: normal;
	line-height:1.3em;
}
ul.cerna p, ul.cerna li {
	color: #222;
	text-indent:0px;
}
ol li 	{
	margin: 0 0 0 15px;
	border: 0;
	color: #aaa;
	list-style-position: inside;
	list-style-type: decimal;
	font-weight: normal;
	line-height:1.3em;
}
ol li a	{
        padding: 0 0 0 2px;
}
p, ul li p {
	margin: 0 0 0.5em 0;
	padding: 0;
	text-indent: 15px;
	text-align: justify;
	font-size: 100%;
}
p a {
	color: #222;
	font-size: 100%;
}
dfn {
	font-style:italic;
	color:#777;
}
hr {
	color: #fff;
	height:0px;	
	width:0px;
}
h1 {
	clear:left;
	padding: 0.7em 0 0.6em 0;
	margin:0;
	color: #FF6633;
	font-weight: normal; 
	letter-spacing: 0px;
	text-align: left;
	font-size: 136%;
}
h1.zacatek {
	margin: 0 0 0.3em 0;
	padding:0;
}
h2 {
	clear: both;
	padding: 0.7em 0 0.2em 0;
	margin:0;
        color: #555;
	font-weight: normal;
	letter-spacing: 0px;
	text-align: left;
	font-size: 122%;
}
h2 a, h2 a:link,h2 a:visited {
	font-size: 100%;
	color:#555;
	text-decoration:none;
}
h3 {
	clear: both;
	margin: 0em 0 0.2em 0;
	color: #FF6633;
	font-weight: bold;
	letter-spacing: 0;
	text-align: left;
	font-size: 100%;
}
h4 {
	margin: 0;
	border: 0;
	padding: 0;
	font-size: 100%;
}
.hidden {
	display: none
}
.cerna {
	color: #222;
}
.seda {
	color: #888;
}
.barevna {
	color: #ff6633;
}
.kurziva {
	font-style:italic;
}
.vyrazne {
	color: red;
}
.netucne {
	font-weight:normal;
}
.fright {
	float:right;
}
.fleft {
	float:left;
}
.center, .center h3 {
	text-align:center;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.seznam ol, .seznam ol li {
	margin:0 0 0 15px;
	color:#222;
	list-style-position: outside;
	list-style-type: decimal;
}
.seznam ol p {
	margin:0 0 0.1em 0;
	text-indent: 0px;
}
.seznama ol, .seznama ol li {
	list-style-position: outside;
	list-style-type: lower-alpha;
	text-align:justify;
	color:#222;
	margin:0 0 0 15px;
}
.sipka {
	float:right;
	color:#777;
}
/* lista */
#lista {
	padding: 0;
	margin: 0;
	font-size:95%;
}
#lista ul {
	clear: left;
	border: 0;
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: center;
}
#lista ul li {
	display: block; 
	float: left;
	margin: 0; 
	padding: 0;
	text-align: center;
}
#lista ul li a {
	padding: 0;
	margin: 0;
 	border-top: #aaa 1px solid;
	border-left: #aaa 1px solid; 
	border-bottom: #aaa 1px solid;
	border-right-style: none;
	display: block;
	width:129px;
	background: #e0e0e0;
	color: #333;
 	letter-spacing: 1px;
	line-height: 1.3em; 
	height: 1.5em; 
	text-align: center; 
	text-decoration: none; 
	font-weight: normal;
}
#lista ul li#posledni a {
	width:127px;
}
#lista ul li#prvni a {
	border-left: 0;
}
#lista ul li a:hover {
	color:#fff;
	background: #a0a0a0;
}
#lista a:active {
	color: #fff;
	background: #a0a0a0; 
}

/* layout - nahore */
#nahore {
	margin: 0;
	padding: 0;
        background: #ededed;
	text-align:left;
}
#logo {
	float:left;
	padding: 10px 0 13px 10px;
}
#topobr {
	margin: 0;
	padding: 0;
	padding-top:25px;
}
#topobrlevy {
	width:285px;
	float:left;
	text-align:right;
}
#topobrpravy {
	float:left;
}
#topnazev, #topmisto, #topstat, #topkontinent {
	font-size: 90%;
}
#topnazev {
	color:#777;
        padding:0 30px 0 0;
}
#topmisto {
  	color: #FF6633; 
        padding:0 10px 0 0;
}
#topstat {
	color: #FF6633;
        padding:0 0 0 10px;
}
#topkontinent {
	color:#777;
        padding:0 0 0 30px;
}
#topobr a {
	text-decoration:none;
        letter-spacing: 1px;
	font-weight:bold;
	line-height:16px;
}
#topobrimg {
	float:left;
	width:46px;
}
#topobrimg IMG {
	background: #eee;
	padding: 1px;
        border: #aaa 1px solid;
}

/* layout - dole */
#dole {
	clear: both; 
	border-top: #ccc 1px solid; 
	padding: 0 10px 0 10px;
	background: #ededed; 
	text-align: left; 
	voice-family: inherit;
	font-size:95%;
}
#dole P {
	margin: 0; 
	padding: 2px 0 2px 0; 
	height:1.5em; 
	text-align:center;
}
#dole P A {
	text-decoration: none;
}

/* layout - obsah */
#vsechno {
	margin: 0px auto;
	padding: 0;
	border: #a0a0a0 1px solid;
	background: url(images/bg.gif) #fff;
	width: 777px;
	voice-family: inherit
}
#obsah {
	float: right;
	text-align:left; 
	margin: 15px 0px 15px 0px;
	padding:0;
	width: 530px; 
	voice-family: inherit
}
#telo {
	clear: both;
	margin: 0 20px 0 0; 
	padding: 0; 
	border: 0;
	background: none transparent scroll repeat 0% 0%;
	text-align: left;

}
/* layout - sloupec */
#postranni {
	margin: 0  0 10px 0; 
	padding: 0;
	background: none transparent scroll repeat 0% 0%; 
	color: #666; 
	height: 100%; 
	width: 208px;
}
#levy ul, ol	{
        margin: 0 10px 0 0;

}
#levy ul li 	{
	margin: 0 0 0 25px;
	line-height: 1.25em;
}
#levy ol li 	{
	margin: 0 0 0 10px;
}
#levy h4 {	
        padding: 10px 0 1px 10px;
	color: #FF6633;
	font-weight: bold;
} 
#levy #specialy {
	padding: 7px 0 0 0;
}
#levy #specialy LI {
 	color: #FFA180;
}
#verze {
        padding: 7px 0 0 20px;
} 
#verze IMG {
        vertical-align: bottom;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
        margin: 0 5px 0 0;
} 
#verze a {
	font-weight: bold;
} 
#vyhledavani {
	margin: 1em 0px 0px 0px;
	padding: 2px 0 2px 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #e0e0e0;
	text-align: left;
}
#vyhledavani #vyhledavanifo {
	width:140px;
}
#vyhledavani #vyhledavanitl {
	vertical-align: top;
}



/* titulni stana */
.top, .topp  {
	float: left;
	text-align: left;
	width:168px;
	background: #fafafa;
	border: 1px solid #ccc;
	margin: 0.1em 10px 0 0;
}
.topactive, .toppactive {
	float: left;
	text-align: left;
	width:168px;
	background: #FFF2ED;
	border: 1px solid #FFC6B2;
	margin: 0.1em 10px 0 0;
}
.topp {
	margin: 0.1em 0px 0.5em 0px;
}
.toppactive {
	margin: 0.1em 0px 0.5em 0px;
}
.top ul, .top ol, .topp ul, .topp ol, .topactive ul, .topactive ol, .toppactive ul, .toppactive ol {
	margin: 0 0 6px 0;
}
.top ul li, .topp ul li , .topactive ul li, .toppactive ul li, #novinky ul li {
	margin: 0 0 0 24px;
}
.top ol li, .topp ol li, .topactive ol li, .toppactive ol li {
	margin: 0 0 0 7px;
}
#novinky {
	text-align: left;
	background: #fafafa;
	border: 1px solid #ccc;
	padding:7px;
}
#novinky ul li {
	margin: 0 0 0 17px;
}
#novinky p {
	color:#222;
	text-indent:0px;
}

/* levy sloupec */
#levy .nic, .top li.nic, .topp li.nic, .topactive li.nic, .toppactive li.nic {
	list-style-type: none;
	color:#777;
}
#levy .nic a, .top li.nic a, .topp li.nic a, .topactive li.nic a, .toppactive li.nic a {
	color:#777;
}
#levy .nic a:hover, .top li.nic a:hover, .topp li.nic a:hover, .topactive li.nic a:hover, .toppactive li.nic a:hover {
	color: #FF6633;
}
.topactive ul li, .toppactive ul li, .topactive ol li, .toppactive ol li {
 	color: #FFA180;
}
.top h3, .topp h3, .topactive h3, .toppactive h3 {
	margin: 5px 5px 1px 5px;
}
.dalsisluzby h3 {
	clear:none;
	display: inline;
}
.dalsisluzby li a {
	font-weight:normal;
}

/* tabulky */
.vysvetlivky {
	margin: 7px 0 0 0;
}
.vysvetlivky .pravo {
	float:left;
}
.vysvetlivky .levo {
	float:left;
	width:100px;
}
.napoveda {
	margin: 7px 0 0 0;
}
.navigace {
	display:inline;
	line-height: 1.5em;
	border: 0;
	padding:0;
	margin:0;
}
.navigace .predchozi {
	float:left;
	width:100px;
}
.navigace .informace {
	float:left;
	width:200px;
	text-align: right;
}
.navigace .prejit {
	float:left;
	width:130px;
}
.navigace .dalsi {	
	float:left;
	text-align: right;
	width:100px;
}
.predchozi a, .dalsi a, .predchozi a:visited, .dalsi a:visited {
	display: block;
	text-decoration: none;
	border: 1px solid #ccc;
	background: #fafafa;
	text-align:center;
	width:98px;
}
.predchozi a:hover, .dalsi a:hover {
	display: block;
	text-decoration: none;
	border: 1px solid #FFC6B2;
	background: #FFF2ED;
	text-align:center;
	width:98px;
}
table {
	clear:both;
	border-collapse: collapse;
	margin: 0.3em 0 0.7em 0;;
	border: 1px solid #ccc;;
	padding:0;
	width:100%;
	font-size:95%;
}
td  {
	border-top: 1px solid #fff;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	padding: 3px 5px 3px 5px;
	text-align:left;
}
td p, td a  {
	text-indent:0;
	font-size:100%;
	text-align:left;
	line-height:1.35em;
}
.r0 {
	background: #e0e0e0;
	border:0;
}
.r1 {
	background: #FaFaFa;
}
.r2 {
	background: #F3F3F3;
}
.r3 {
	background: #e0e0e0;
	border-top: 1px solid #fff;
}
.rover {
	background: #FFE7DE;
}
.r1 img, .r2 img, .rover img, .vlajka {
	border: 1px solid #ccc;
}
/* formulare */
.error {
	color:red;
}
.normalni {
	color:#222;
}
form {
	margin: 0 auto;
	padding: 0;
}
legend {
	color: #FF6633;
	font-weight: bold;
}
textarea {
	height:70px;	
}
fieldset {
	margin: 0.7em 0 1.5em 0;
	color:#ccc;
}
.tlacitko {
	clear:both;
	padding: 15px 0 0 0;
	text-align:center;
}
div.formular {
	width:475px;
	padding: 0 0 0 27px;
}
div.formular .error {
	color:red;
}
div.formular .normalni {
	color:#222;
}
div.formular .pinput, div.formular select, div.formular textarea {
	width:215px;
	margin:0;
	padding:0;
}
div.formular .pole,div.formular .predmet,div.formular .polet {
	float:left;
	height:27px;
}
div.formular .pole, div.formular .polet {
	width: 240px;
	padding: 0 10px 0 0;
}
div.formular .polet {
	height:80px;
}
div.formular .predmet {
	clear:left;
	width: 170px;
	padding: 0 0 0 20px;
	text-align:left;
}
.otaznik {
	font-weight: bold;
	vertical-align:top;
	cursor:help;
	padding: 0 0 0 7px;
	width:10px;
}

/* letenky*/
.letenky td {
	padding: 5px 0 0 0;
	margin:0;
}
.letenky td.pole {
	padding: 1px 0 0 0px;
}

/* kniha návštěv */
#kniha .tvlajka img {
	border: 1px solid #ccc;
	vertical-align:top;
}
#kniha .tdatum {
	float:left;
}
#kniha .tvlajka {
	float:right;
}
#kniha .tjmeno {
	font-weight:bold;
}
#kniha p {
	text-indent:0px;
	padding: 8px 0 0 0;
}
#kniha .tzapis {
	border: 1px solid #ccc;
	padding: 8px 8px 5px 8px;	
	margin: 0 0 10px 0;
}

/* historie */
.hdatum {
	float:left;
	width:110px;	
	color:#777;
	text-align:right	
}
.hpredmet {

	text-indent:0px;
	padding: 0 10px 0 20px;	
	float:left;
	width:390px;	
}

/* navigacni lista */
.navsipka {
	clear:none;
	float:left;
	color:#777;
}
.navlista {
	clear:none;
	color:#ff6633;
	font-size: 95%;
}
.navlista a {
	color:#777;
}

.navlista2 h2 {
	float:left;
}
.navlista2 img {
	clear:both;
}
/* kamera */
#kinformace {
	clear:both;
	padding: 6px 0 10px 0;
}
#knahled {
	padding: 10px 0 0px 0;
	float:left;
	height:304px;
}
#knahled img {
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
}
#knahledtl ul, #knahledtl ul li, #kodkaz ul, #kodkaz ul li {
	list-style-type: none;
	padding:0;
	line-height:1.4em;
	margin: 5px 0 0 0;
}
#knahledtl ul li a, #knahledtl ul li a:visited, #kodkaz ul li a, #kodkaz ul li a:visited {
	display: block;
	text-decoration: none;
	border: 1px solid #ccc;
	background: #fafafa;
	text-align:center;
	width:200px;
	color:#222;
	line-height:18px;
}
#knahledtl ul li a:hover, #kodkaz ul li a:hover {
	text-decoration: none;
	border: 1px solid #FFC6B2;
	background: #FFF2ED;
	color:#ff6633;
	padding:0;
	margin:0;
	line-height:18px;
	display: block;
	text-align:center;
}
#kodkaz ul {
	margin: 17px 4px 0 0;
}
#kodkaz ul li {
	float:right;
	margin: 0 0 0 0;
}
#kodkaz ul li a, #kodkaz ul li a:visited {
	width:142px;
	margin: 0;
	padding:0;
	clear:both;
}
#kkomentare, #kcas, #kpopis, #khodnoceni, #kzpravy, #kinformacein {
	border: 1px solid #ccc;
	background: #fafafa;
	padding:0px;
	width:528px;	
	margin: 7px 0 0 0;	
}
#kslunce {
	border: 1px solid #ccc;
	background: #fafafa;
	padding:6px;
	width:516px;	
	margin: 7px 0 0 0;	
}
#kslunce td {
	vertical-align:top;
}
#kslunce table {
	width:514px;
}
.kboxin {
	padding:6px;
} 
#kinblok {
	float:left;
	width: 410px;
	text-align:left;
}
#kinblok h3, #kinblok strong, #kinblok h3 a, #kinblok a {
	font-weight:normal;
	line-height:16px;
	margin:0;
	padding:0;
}
#kinblok a#o1 {
	padding-left: 6px;
}
#kinblok a#o2 {
	padding-left: 10px;
}
#kinblok h3#o3 {
	text-indent: 6px;
}
#khodnoceni {
	padding:1px;
	width:527px;
}
#kzpravy {
	padding:0px;
}
#kslunce img, #kcas img {
	vertical-align:top;	
}
#kslunce table, #kslunce td {
	border:0;
	margin:0;
	padding: 1px 2px 0px 2px;
}
#kkomentare p, #khodnoceni p {
	color:#777;
	text-indent:0px;
	margin:0;	
}
#kpopis p {
	margin: 0.2em;
}
#khodnoceni p#khvlevo {
	width:288px;
	margin:3px 0 3px 1px;		
}
#khodnoceni p#khcenter {
	width:154px;
	padding:4px 0 3px 0px;
	text-align:right;		
}
#khodnoceni p#khvpravo {
	width:80px;
	padding:0;
	text-align:right;	
}
#kzpravyb {
	background: #fafafa;
	padding:7px;
}
.kzpravyp {
	clear:both;
	margin: 3px 0 0 0;
}
#kkamerah h1 {
	padding: 0.8em 0 0 0;
	margin:0;
	text-align:center;
}
#kkamerah h2 {
	margin: 0.1em 0 0.7em 0;
	padding:0;	
	text-align:center;
}
.knadpis {
	display:none;
}
div.spacer {
  clear: both;
}

/* reklama */
#sreklama {
	clear:none;
	width:300px;
	float:right;
	padding: 10px 0 12px 12px;
}
#tabreklama {
	width:300px;
	float:right;
	padding: 0 0 5px 12px;
}
#prehledreklama {
	clear:none;
	width:250px;
	float:right;
	padding: 10px 0 12px 12px;
}
#kreklama {
	clear:none;
	width:300px;
	height:267px;
	float:right;
	margin: 10px 0 0 0;
}
#lreklama {
	text-align:center;
	width:125px;
	padding: 10px 0 0 0px;
}
#lrreklama {
	text-align:center;
	padding: 15px 0;
}
#lgreklama {
	margin: 10px auto 0px auto;
	padding: 0;
	width:125px;
	text-align:center;
/*	border: 1px solid #ccc;*/
}
#hreklama {
	clear:both;
	margin: 5px auto 15px auto;
        padding: 0;
	text-align:center;
/*	border: 1px solid #ccc;*/
/*	background: #fafafa;*/
	width:468px;
}
#trreklama {
	clear:both;
	margin: 6px auto 0px auto;
        padding: 0;
	text-align:center;
	width:468px;
}
#dreklama {
	clear:both;
	float:left;
        margin: 15px auto 10px 30px;
        padding:0;
	text-align:center;
	border: 1px solid #ccc;
	background: #fafafa;
	width:468px;
}
#dvreklama {
	clear:both;
	margin: 3px auto 0px auto;
        padding:0;
	text-align:center;
	width:728px;
	background: #ededed;
}
#hvreklama {
	clear:both;
	padding-top:3px;
	margin: 0px auto;
	text-align:center;
	width:777px;
	background: #ededed;
	border-bottom: 1px solid #ccc;
}

/* mapy */
#mapy, #mapy img, #mapy form, #mapy input, #mapy table, #mapy td, #mapy tr {
	padding:0;
	border:0;
	margin:0
}
#mapy {
	text-align:center;
	padding: 7px 0 7px 0;
}
#mapka {
	float:left;
	width:80px;
	padding: 3px 0 0 0;
}
#triradky {
	clear:both;
	padding: 15px 0 10px 0;
}
#triradkyg {
	clear:both;
	padding: 4px 0 4px 0;
}

.radek,.radek p {
	margin:0;
	padding:0;
	text-indent:0;
	line-height:1.3em;
	font-size:100%;
}
.radekl {
	clear:both;
	float:left;
	color:#ff6633;
	font-weight:bold;
	width:15px;
}
.radekc {
	float:left;
	width:498px;

}
.radekp {
	float:right;
	color:#ff6633;
	font-weight:bold;
	width:15px;
}

/* pohlednice */
#pohlednice {
	margin:0 auto;
	border:1px solid #ccc;
	width:500px;
	height:320px;
	background:#fafafa;
}
#pohlednicein {
	padding:10px;
	font-size:95%;
}
#pohlednicein .plevo {
	float:left;
	width:240px;
}
#pohlednicein .plevo textarea {
	width:220px;
	height:290px;
}
#pohlednicein .ppravo {
	float:left;
	width:240px;
}
#pohlednicein .pmisto {
	float:left;
	color:#777;
	font-size:85%;
}
#pohlednicein input.pinput, #pohlednicein div.pole {
	width:230px;
}
#pohlednicein a.ppredmet {
	color:#777;
	font-style:italic;
}
#pohlednicein div.tlacitko {
	padding:15px 0 0 0;
	text-align:center;
}

/* rs */
div.rs {
	width:530px;
	padding:0;
}
div.rs .pinput, div.rs select, div.rs textarea  {
	width:345px;
	margin:0;
	padding:0;
}
div.rs .pole,div.rs .predmet,div.rs .polet {
	float:left;
	height:27px;
}
div.rs .pole, div.rs .polet {
	width: 360px;
	padding: 0 10px 0 0;
}
div.rs .polet {
	height:80px;
}
div.rs .predmet {
	clear:left;
	width: 110px;
	padding: 0 0 0 20px;
	text-align:left;
}
/* lyzovani */
#lyzovani div.fleft {
	width:240px;
	padding:1px 0 0 20px;
}
#lyzovani h2 {
	padding:10px 0 0 0;
}
/* odkazy */
#odkazy textarea {
	width:95%;
	height:50px;
	margin: 2px 0 7px 0;
}
#odkazy ul li {
	vertical-align:top;
}
#prehledy h1, #prehledy h2, #prehledy h3 {
	clear:none;
}
.iframes {
	background:#fff;
	margin: 10px auto;
}

div#google {
padding:6px;
background:#ededed;
border: 1px #ccc solid;
}

#google table {
background:#ededed;
border: 0;
margin:0;
padding:0;
}


#google td {
border:0;
margin:0;
padding:0;
}
#amsearchp, #levy .adlink {
	margin: 15px 0px 5px 0px;
	padding: 6px 0 10px 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f0f0f0;
	text-align: left;
}
#amsearchp h4 {
	margin:0;
	padding:0;
}
#amsearchp form {
	padding: 3px 0;
	margin:0;
}
#amsearchp ul {
	margin:0;
	padding:0;
}
#levy .adlink {
	margin: 15px 0px 5px 0px;
	padding: 6px 0 10px 26px;
	height:100px;
}
#levy .adlink h4 {
	margin-left:-16px;
	margin-top:-3px;
	padding:0;
}
span.dnf {
	color: #ff6633;
}
span.dnf3 {
	color: red;
}
span.dnf4 {
	color: blue;
}